export default function PhoneWidget({ phone, label = 'Call Us' }) {
  return (
    <div className="call-btn">
      <div className="play-btn"><i className="fas fa-phone"></i></div>
      <div className="media-body">
        <p className="box-label">{label}</p>
        <h6 className="box-link"><a href={`tel:${phone.replace(/\s/g, '')}`}>{phone}</a></h6>
      </div>
    </div>
  )
}
